clicking on Echo badge clears count in personal bar, doesn't open flyout
Closed, ResolvedPublic

Description

Matanya created this task.Sep 2 2015, 10:03 PM
Matanya updated the task description. (Show Details)
Matanya raised the priority of this task from to Needs Triage.
Matanya added a project: Notifications.
Matanya added a subscriber: Matanya.
Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptSep 2 2015, 10:03 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Mattflaschen-WMF renamed this task from clicking on messages in echo flyout clears count in personal bar, doesn't open flyout (intermediate) to clicking on Echo badge clears count in personal bar, doesn't open flyout.Sep 2 2015, 10:06 PM
Mattflaschen-WMF set Security to None.
DannyH triaged this task as Normal priority.Sep 2 2015, 10:08 PM
DannyH added a subscriber: DannyH.

Is there anything in your browser's JavaScript console? Can you look at the network console and see if an API request is started?

i need many pings in order to reproduce it. Please ping me as much as possible so i can try and reproduce it and check the console/network tab

This should be fixed with the new popup, even just for the fact it shows progress as it loads... we should validate when the new system is deployed.

Mooeypoo closed this task as Resolved.Sep 7 2015, 6:01 PM
Mooeypoo claimed this task.

Waiting for confirmation from @Matanya after the new code is live.

Mooeypoo reopened this task as Open.Sep 7 2015, 6:01 PM
Legoktm changed the task status from Open to Stalled.Sep 8 2015, 6:11 AM
Matanya closed this task as Resolved.Oct 5 2015, 5:58 PM

Working as expected after the fixes, Thanks!

Mattflaschen-WMF reopened this task as Open.Oct 5 2015, 6:00 PM
Mattflaschen-WMF added a subscriber: Mattflaschen-WMF.

Thanks for testing!

It's best not to mark Collaboration team patches as fixed. Someone will mark it fixed later after Elena QA's it and it goes through product review.

DannyH removed a subscriber: DannyH.Oct 5 2015, 10:37 PM

Checked in betalabs and wiki - the issue seems to be fixed.

@Matanya - did you use a skin(or something)? I could not find a match with any of skins listed in Preferences. My screenshot is with Vector:

Catrope closed this task as Resolved.Oct 9 2015, 7:41 PM
Catrope added a subscriber: Catrope.